﻿@charset "utf-8";

/* CSS Document（Resigter） */

.orange, .orange a, a:hover, .gray a:hover
{
	color: #FE4E00;
}
.orange a:hover
{
	text-decoration: underline;
}
.color_1
{
	color: #0863c0;
}
.white, .white a
{
	color: #fff;
}
.white a:hover, .lanse a:hover
{
	color: #000;
}
.gray, .gray a
{
	color: #505050;
}
.link_padding a
{
	padding: 0 3px;
}
.color_2, .color_2 a
{
	color: #999;
}
.color_3
{
	color: #f06;
}
/*--------------间距----------*/
.padding_b5
{
	padding-bottom: 5px;
}
.padding_b10
{
	padding-bottom: 10px;
}
.padding_b15
{
	padding-bottom: 15px;
}
.padding_b20
{
	padding-bottom: 20px;
}
.padding_b30
{
	padding-bottom: 30px;
}
.padding_b40
{
	padding-bottom: 40px;
}
.padding_b50
{
	padding-bottom: 50px;
}
.padding_b60
{
	padding-bottom: 60px;
}
.padding_t10
{
	padding-top: 10px;
}
.padding_t15
{
	padding-top: 15px;
}
.padding_t20
{
	padding-top: 20px;
}
.padding_t30
{
	padding-top: 30px;
}
.padding_t40
{
	padding-top: 40px;
}
.padding_t5
{
	padding-top: 5px;
}
.padding_l5
{
	padding-left: 5px;
}
.padding_l10
{
	padding-left: 10px;
}
.padding_l20
{
	padding-left: 20px;
}
.padding_l30
{
	padding-left: 30px;
}
.padding_l35
{
	padding-left: 35px;
}
.padding_l40
{
	padding-left: 40px;
}
.padding_l50
{
	padding-left: 50px;
}
.padding_l60
{
	padding-left: 60px;
}
.padding_1100
{
	padding-left: 100px;
}
.padding_1220
{
	padding-left: 220px;
}
.padding_r5
{
	padding-right: 5px;
}
.padding_r10
{
	padding-right: 10px;
}
.padding_r20
{
	padding-right: 20px;
}
.padding_r30
{
	padding-right: 30px;
}
.padding_r40
{
	padding-right: 40px;
}
.padding_10
{
	padding: 10px;
}
.padding_tb
{
	padding: 0;
}
.overflow
{
	overflow: hidden;
}
.margin_t10
{
	margin-top: 10px;
}
.margin_t20
{
	margin-top: 20px;
}
.margin_b10
{
	margin-bottom: 10px;
}
.margin_l100
{
	margin-left: 100px;
}
/*文字排版、颜色*/
.f0
{
	font-size: 0;
}
.f12
{
	font-size: 12px;
}
.f13
{
	font-size: 13px;
}
.f14
{
	font-size: 14px;
}
.f16
{
	font-size: 16px;
}
.f18
{
	font-size: 18px;
}
.f20
{
	font-size: 20px;
}
.fb
{
	font-weight: bold;
}
.fn
{
	font-weight: normal;
}
.letter_sp
{
	letter-spacing: 1px;
}
.line_30
{
	line-height: 30px;
}
.height_1
{
	height: 1%;
}
.border_2 {
    border: 1px solid #CCCCCC;
}

/*------------------------new_index---------------------*/
.hchange_city{ font-size:14px; color:#0863c0; margin-right:13px;}
.hchange_city a{ color:#f65300;}
.hchange_city a:hover{ color:#f65300; text-decoration:underline;}
.margin_b20{margin-bottom:20px;}
.margin_b5{margin-bottom:5px;}
/*------分页---------*/
.pages
{
	padding-right: 30px;
	padding-bottom: 10px;
	display: block;
	clear: both;
	text-align: right;
	padding-top: 10px;
	padding-bottom: 20px;
}
.pages font
{
	color: #FF0000;
	font-weight: bold;
	font-size: 12px;
}
.pages input
{
	text-align: center;
	height: auto;
}

.anpager
{
	font: 12px Arial, Helvetica, sans-serif;
	margin: 0px;
}
.anpager a
{
	border: solid 1px #ccc;
	color: #0063dc;
	cursor: pointer;
	text-decoration: none;
	margin: 3px 2px 0 0;
	padding: 4px 5px 0;
}
.anpager a:visited
{
	padding: 1px 6px;
	border: solid 1px #ddd;
	background: #fff;
	text-decoration: none;
}
.anpager .cpb
{
	border: 1px solid #F50;
	font-weight: 700;
	color: #F50;
	background-color: #ffeee5;
	margin: 5px 4px 0 0;
	padding: 2px 3px 0;
}
.anpager a:hover
{
	border: solid 1px #F50;
	color: #f60;
	text-decoration: none;
}
.anpager a, .anpager a:visited, .anpager .cpb, .anpager a:hover
{
	height: 16px;
	line-height: 16px;
	min-width: 10px;
	_width: 10px;
	margin-right: 5px;
	text-align: center;
	white-space: nowrap;
	font-size: 12px;
	font-family: Arial,SimSun;
	padding: 0 3px;
}

/*************************** 收藏 ********************************/
*
{
	margin: 0;
	padding: 0;
}
/* hiden by jijunjian 
body
{
	padding: 10px;
}

h1
{
	margin: 14px 0;
	font-family: 'Trebuchet MS' , Helvetica;
}

p
{
	margin: 14px 0;
	font-family: 'Trebuchet MS' , Helvetica;
}
*/
.bubbleInfo
{
	position: relative;
	top: 150px;
	left: 100px;
	width: 500px;
}
.trigger
{
	position: absolute;
}

/* Bubble pop-up */

.popup
{
	position: absolute; /*display: none;*/
	z-index: 50;
	border-collapse: collapse;
}

.popup td.corner
{
	height: 15px;
	width: 19px;
}

.popup td#topleft
{
	background-image: url(../images/tip/bubble-1.gif);
}
.popup td.top2
{
	background-image: url(../images/tip/bubble-2.gif);
}
.popup td#topright
{
	background-image: url(../images/tip/bubble-3.gif);
}
.popup td.left
{
	background-image: url(../images/tip/bubble-4.gif);
}
.popup td.right
{
	background-image: url(../images/tip/bubble-5.gif);
}
.popup td#bottomleft
{
	background-image: url(../images/tip/bubble-6.gif);
}
.popup td.bottom
{
	background-image: url(../images/tip/bubble-7.gif);
	text-align: center;
}
.popup td.bottom img
{
	display: block;
	margin: 0 auto;
}
.popup td#bottomright
{
	background-image: url(../images/tip/bubble-8.gif);
}

.popup table.popup-contents
{
	font-size: 12px;
	line-height: 1.2em;
	background-color: #fff;
	color: #666;
	font-family: "Lucida Grande" , "Lucida Sans Unicode" , "Lucida Sans" , sans-serif;
}

table.popup-contents th
{
	text-align: right;
	text-transform: lowercase;
}

table.popup-contents td
{
	text-align: left;
}

tr#release-notes th
{
	text-align: left;
	text-indent: -9999px;
	background: url(../images/tip/starburst.gif) no-repeat top right;
	height: 17px;
}

tr#release-notes td a
{
	color: #333;
}


/***************** 登录框(start)  ***********************/
.logon
{
	width: 504px;
	height: 240px;
	border: 4px solid #d9d9d9;
	margin-left: auto;
	margin-right: auto;
}
.logon h1
{
	background-color: #f5f5f5;
	height: 30px;
	line-height: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.logon h1 img
{
	float: right;
	margin-right: 15px;
	margin-top: 5px;
	cursor: pointer;
}
.logon h2
{
	font-size: 14px;
	font-weight: bold;
	margin-left: 15px;
	border-bottom: 2px solid #ffc016;
	height: 30px;
	line-height: 30px;
	margin-right: 15px;
}
.info_div
{
	width: 400px;
	margin-left: auto;
	margin-right: auto;
}
.info_div table td
{
	height: 40px;
	line-height:15px;
	font-size: 12px;
	color: #a9a9a9;
}
.td1
{
	width: 20%;
	padding-left: 18px;
}
.td1 span
{
	padding-left: 15px;
}
.td2
{
	width: 55%;
}
.td3 a
{
	color: #ff6000;
	width: 55%;
	text-decoration: none;
	line-height: 30px;
}
.td3
{
	width: 25%;
	padding-top: 5px;
}
.logon_btn
{
	background: url(../images/smalllogin_button.gif) no-repeat;
	width: 81px;
	height: 53px;
	border: none;
	cursor: pointer;
	margin-left: 10px;
}
.logon_text
{
	height: 20px;
	line-height: 20px;
	width: 215px;
	border: 1px solid #a9a9a9;
}
/***************** 登录框(end)  ***********************/
textarea
{
	font-size: 12px;
	padding-left: 10px;
	padding-top: 5px;
}


/************ 用户中心写字楼 *****************/
.red
{
    color:Red;	
}
.place{ background:url(../images/place_bg.jpg) repeat-x; border:1px solid #eeeeee; height:30px; margin-bottom:10px; margin-top:10px;}
.place a:hover
{
     color: #F65300;	
}
.place_ico{ margin:5px 10px auto 10px; float:left;}
.place_name{ line-height:30px; font-size:14px; font-weight:bold; color:#0863c0;}
.place_name a{color:#0863c0; margin-left:7px; margin-right:7px}

.place_operate{ width:180px; height:30px; line-height:30px; float:right; margin-right:300px; _margin-right:150px; color:#0863c0;}
.place_operate a{ color:#0863c0;}
.change_city{ background:url(../images/change_icon.jpg) no-repeat 0px 50%; padding-left:20px; display:block; float:left; width:60px;}
.go_home{ background:url(../images/home_icon.jpg) no-repeat 0px 50%; padding-left:20px; display:block; float:left; width:60px;}

/*
 .his_content 
 {
    border : 1px solid #999999;
    position: absolute;
    z-index: 99;
     float:left;
     color:Black;
     background:#fff;
     overflow:hidden;

}
.his_content li
{
   float:left;	
   padding-left:10px;
   background:none;
}
.his_content a:link
{
   color:#67B32D;	
}*/
 .message {
    color: #999999;
    text-align: center;
    padding-top:5px;
}

.margin_t15
{
    margin-top:15px;	
}
.margin_b15
{
    margin-bottom:15px;	
}
.margin_l10{ margin-left:10px;}
/* 提示 */
.mynotice{ background-color:#F1FAFE; border:1px solid #B1DFF3; padding:3px; color:#0863C0;  _padding-top:6px; margin-left:3px; display:inline;}
.bobao {
    color: #666666;
    margin-bottom: 10px;
    overflow-x: hidden;
    overflow-y: hidden;
}
.bobao h3 {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("../images/title_bg.jpg");
    background-position: 0 0;
    background-repeat: repeat-x;
    color: #565050;
    font-size: 14px;
    height: 26px;
    line-height: 30px;
    padding-bottom: 5px;
}
.bobao h3 ul li {
    float: left;
}
.bobao h3 ul .bobao_hover {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("../images/shike_hover.jpg");
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #FF8104;
    height: 26px;
    padding-left: 10px;
    width: 83px;
}
.bobao dl {
    border-bottom-color: #B2B2B2;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    padding-bottom: 3px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top:5px;
}
.bobao dt {
    color: #B8B8B8;
}
.temphide
{
   display:none	
}
/****************** 加载 *******************/
 #loading-mask
        {
            position: absolute;
            color: #d85909;
            font-size: 1.1em;
            font-weight: bold;
            text-align: center;
            z-index: 500;
            background:#fff;
        }
        #loading-mask .loader
        {
            position:relative;
            width: 120px;
            padding: 15px 60px;
            border: 2px solid #FFCE93;
            color: #ff6000;
            font-weight: bold;
            text-align: center;
            z-index: 1000;
            background:#fff;
        }
